Subject: Re: [JGIT PATCH 0/3] Request for help: graph-based UI

From: Robin Rosenberg <[email-masked]>
Date: Tue, 21 Jul 2009 21:40:32 +0200

Diff yes, absolutely.

As for the graph, have you considered using JGraph (LGPL) or some
other  graph toolkit.

I'm not sure jgit gui in any advanced version belong in jgit itself, but should
probably be a project on its' own and let jgit stay as building blocks for more
advanced stuff, such as EGit, NbGit, Gerrit and others, and of course the gui
of yours. 

I'm not likely to have much time for much non-Eclipse GUI stuff, but I do
think this is a sensible project. 

-- robin